@CHARSET "ISO-8859-1";
@media (max-width: 1023px){
	.container{
		width: 800px;
	}
	.logo {
	    right: auto;
	    width: 347px;
	    padding: 0 40px;
	}
	.header_button {
	    float: left;
	    margin-left: 10px;
	}
	.pop_up.a_2 {
	    clear: both;
	    margin-top: 20px;
	}
	a.pop_up {
	    padding: 10px 40px 5px 40px;
	    margin-left: 0;
	    width: 250px;
	}
	a.pop_up span {
	    font-size: 21px;
	}
	a.pop_up p {
	    font-size: 27px;
	}
	.header_nav {
	    width: calc(100% - 347px);
	    padding-top: 10px;
	    transition: all 0s ease;
		-webkit-transition: all 0s ease;
		-moz-transition: all 0s ease;
	}
	.menu_header_wrap {
	    margin-top: 27px;
	}	
	.icon_menu {
	    display: block;
	    color: #343434;
	    font-size: 26px;
	    width: 110px;
	    height: 110px;
	    border-radius: 50%;
	    padding: 25px 0;
	    text-align: center;
	    background: #d9faff;
	    cursor: pointer;
	    letter-spacing: 1px;
	    transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
	}
	.icon_menu span {
	    display: block;
	    width: 12px;
	    height: 12px;
	    background: #343434;
	    margin: 5px auto 0;
	    border-radius: 3px;
	    position: relative;
	}
	.icon_menu span::after {
	    content: "";
	    width: 12px;
	    height: 12px;
	    background: #343434;
	    border-radius: 3px;
	    position: absolute;
	    right: -25px;
	}
	.icon_menu span::before {
	    content: "";
	    width: 12px;
	    height: 12px;
	    background: #343434;
	    border-radius: 3px;
	    position: absolute;
	    left: -25px;
	}
	.icon_menu:hover{
		background: #eabfda;
		color:#fff;
	}
	.icon_menu:hover span::after,
	.icon_menu:hover span::before,
	.icon_menu:hover span{
		background: #fff;
	}
	.menu_header {
	    position: absolute;
	    width: 200px;
	    background: #d9faff;
	    right: 30px;
	    top: 220px;
	    overflow: auto;
	    box-shadow: 0px 0px 10px 0px #fff;
	    transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		visibility: hidden;
		opacity:0;
	}
	ul.boss_menu li.current-menu-item a, 
	ul.boss_menu li:hover a{
		text-decoration: none;
	}
	.menu_header.openMenu{
		visibility: visible;
		opacity:1;
		top: 200px;
	}
	ul.boss_menu li {
	    float: none;
	    padding: 0;
	    position: relative;
	    margin-left: 0;
	}
	ul.boss_menu li >a {
	    font-size: 18px;
	    line-height: 22px;
	    border-bottom: 1px solid #d9faff;
	    padding: 7px 37px 7px 12px;
	}
	ul.boss_menu li.current-menu-item >a, 
	ul.boss_menu li:hover >a {
	    border-bottom: 1px solid #d79dc1;
	}
	ul.boss_menu li i {
	    position: absolute;
	    right: 0;
	    width: 37px;
	    height: 37px;
	    top: 0;
	    text-align: center;
	    line-height: 37px;
	    color: #343434;
	    cursor: pointer;
	    z-index: 9999;
	    display: block;
	}
	ul.boss_menu li:hover i{
		color:#d79dc1;
	}
	ul.boss_menu li .sub-menu {
	    background: #f3f3f3;
	    display: none;
	    position: static;
	    width: 100%;
	    visibility: visible;
		opacity:1;
	}
	ul.boss_menu li .sub-menu li{
		padding: 0;
	}
	ul.boss_menu li.openSubmenu .sub-menu{
		display: block;
	}
	ul.boss_menu li .sub-menu li>a{
		padding: 7px 12px;
		border-bottom: 1px solid #fff;
	}
	ul.boss_menu li .sub-menu li:hover >a{
		border-bottom: 1px solid #d79dc1;
	}
	.header.fixed {
	    padding: 5px 0;
	}
	.header.fixed .logo {
	    padding: 0;
	    width: auto;
	}
	.header.fixed .logo img {
	    width: 100px;
	}
	.header.fixed .header_nav {
	   	padding: 0;
	    width: calc(100% - 100px);
	}
	.header.fixed .menu_header_wrap {
	    margin-top: 0;
	}
	.header.fixed .icon_menu {
	    font-size: 16px;
	    width: 65px;
	    height: 65px;
	    top: 0px;
	    padding: 10px 0;
	}
	.header.fixed .icon_menu span{
		width: 7px;
		height: 7px;
	}
	.header.fixed .icon_menu span:before{
		width: 7px;
		height: 7px;
		left:-15px;
	}
	.header.fixed .icon_menu span:after{
		width: 7px;
		height: 7px;
		right:-15px;
	}
	.header.fixed .header_button {
	    display: block;
	    margin-left: 12%;
	}
	.header.fixed .pop_up {
	    padding: 10px 35px 5px 35px;
	    width: auto;
	}
	.header.fixed .pop_up.a_2 {
	    clear: none;
	    margin-top: 0;
	    margin-left: 10px;
	}
	.header.fixed  a.pop_up span {
	    font-size: 16px;
	}
	.header.fixed  a.pop_up p {
	    font-size: 20px;
	}
	.header.fixed ul.boss_menu li a {
	    font-size: 18px;
	}
	.header.fixed ul.boss_menu li {
	    padding: 0;
	}
	.header.fixed .menu_header{
		top: 110px;
	}
	.header.fixed .menu_header.openMenu {
	    top: 80px;
	}
	.ft_right {
	    width: 50%;
	    text-align: left;
	    padding: 0 25px;
	}
	.ft_map {
	    width: 100%;
	    float: left;
	}
	.ft_map .text-center {
	    width: 100%;
	    text-align: left;
	    max-width: 100%;
	}
	.ft_address {
	    width: 100%;
	    padding: 0;
	}
	.ft_top .social.clear,
	.ft_address a img,
	.footer_menu li a i,
	 .ft_left span,
	 .ft_address p span{
	    display: none;
	}
	.ft_map img {
	    margin-bottom: 10px;
	}
	.ft_address p {
	    font-size: 30px;
	}
	.footer_menu li a {
	    font-size: 30px;
	    line-height: 37px;
	}
	.ft_map p {
	    font-size: 30px;
	    line-height: 35px;
	}
	.ft_address .text-center {
	    text-align: left;
	}
	.footer {
	    padding: 30px 0;
	}
	.ft_logo img {
	    max-width: 150px;
	    width: 100%;
	}
	.tab_line img.tab_line2 {
	    display: none;
	}
	.ft_left {
	    width: 50%;
		text-align: right;
		padding: 0 25px;
	}
	.ft_left img {
	    display: none;
	}	
	.ft_bot {
	    display: block;
	    padding-top: 20px;
	    text-align: center;
	}
	ul.social li i {
	    width: 140px;
	    height: 140px;
    }
	.ft_bot a img {
	    width: auto;
	    margin-top: 5px;
	}
	.ft_bot .social{
		margin-top: 0;
	}
	.ft_bot ul.social li {
	    padding: 0 20px;
	}
	.main_home {
	    margin-top: 180px;
	}
	.main_page {
	    margin-top: 180px;
	}
	.service .item .con{
		padding: 10px 20px;
	}
	.section_3 .top h6 {
	    margin-bottom: -20px;
	    margin-top: 30px;
	}
	.section_3 a.pop_up {
	    width: auto;
	}
	.comment_ico {
	    width: 15%;
	    padding: 0 15px;
	}
	.section_3 .bot .content {
	    width: 85%;
	}
	.section_3 .bot .content a {
	    display: block;
	    text-align: center;
	}
	a.view_gallery {
	    font-size: 20px;
	    padding: 15px 60px;
	}
	.info_product h6 a.pop_up {
	    padding: 15px 30px;
	    font-size: 20px;
	    width: auto;
	}
	.info_product .info_50 h3 {
    	font-size:24px;
	}
	.info_product .info_50 span {
	    font-size: 18px;
	}
}
@media (max-width: 799px){
	.container {
	    width: 100%;
	}
}
@media (max-width: 767px){
	.top_header h2 {
	    font-size: 45px;
	    padding: 15px 0px 20px;
	}
	.header_nav {
	    width: calc(100% - 250px);
	}
	a.pop_up {
	    padding: 10px 30px 5px 30px;
	    width: 200px;
	}
	.pop_up.a_2 {
	    margin-top: 10px;
	}
	a.pop_up span {
	    font-size: 16px;
	}
	a.pop_up p {
	    font-size: 20px;
	}
	.header_button {
	    margin-left: 20px;
	}
	.logo {
	    width: 217px;
	    padding: 0;
	    margin: 5px 0;
	}
	.header.fixed .logo {
	    margin: 0;
	}
	.header.fixed .header_button {
	    display: block;
	    margin-left: 7%;
	}
	.main_home {
	    margin-top: 140px;
	}
	.main_page {
	    margin-top: 140px;
	}
	.icon_menu {
	    width: 90px;
	    height: 90px;
	    font-size: 20px;
	    padding: 22px 0;
	}
	.icon_menu span {
	    width: 9px;
	    height: 9px;
    }
    .icon_menu span::before {
	    width: 9px;
	    height: 9px;
	    left: -21px;
	}
	.icon_menu span::after {
	    width: 9px;
	    height: 9px;
	    right: -21px;
	}
	.menu_header.openMenu {
	    top: 160px;
	}
	a.read_more {
	    padding: 10px 40px;
	    font-size: 20px;
	}
	.footer_menu li a {
	    font-size: 24px;
	}
	.footer_menu li a i {
	    font-size: 15px;
	    display: inline-block;
	}
	.ft_left span {
	    font-size: 14px;
	}
	.ft_right {
	    width: 100%;
	}
	.ft_map p {
	    font-size: 24px;
	    line-height: 28px;
	}
	.ft_address p {
	    font-size: 24px;
	}
	.ft_bot .social {
	    margin-bottom: 10px;
	}
	.ft_bot ul.social li {
	    padding: 0 10px;
	}
	ul.social li i {
	    width: 100px;
	    height: 100px;
	}
	.ft_bot img.tab_line_bot {
	    max-width: 180px;
	    width: 100%;
	}
	.copyright {
	    font-size: 16px;
	}
	.ft_bot a img {
	    margin-top: 10px;
	}
	.main_page .main{
		width: 100%;
	}
	.main_page .sidebar{
		width: 100%;
	}
	.service .item {
	    width: 100% !important;
	    margin-bottom: 20px;
	}
	.about_table {
	    padding: 10px 0 30px;
	}
	.ft_left {
	    width: 100%;
	    text-align: left;
	}
	.about_table .item {
	    padding-bottom: 20px;
	}
	.info_product .left,
	.info_product .right {
	    width: 100%;
	}
}
@media (max-width: 639px){
	.header.fixed .icon_menu {
	    width: 90px;
	    height: 90px;
	    font-size: 20px;
	    padding: 22px 0;
	}
	.header.fixed .icon_menu span {
	    width: 9px;
	    height: 9px;
	}
	.header.fixed .icon_menu span::before {
	    width: 9px;
	    height: 9px;
	    left: -21px;
	}
	.header.fixed .icon_menu span::after {
	    width: 9px;
	    height: 9px;
	    right: -21px;
	}
	a.pop_up span,
	.header.fixed a.pop_up span {
	    font-size: 11px;
	    line-height: 15px;
	}
	a.pop_up p,
	.header.fixed a.pop_up p {
	    font-size: 13px;
	    line-height: 17px;
	}
	a.pop_up, 
	.header.fixed a.pop_up {
	    width: 120px;
	    padding: 5px 15px 7px;
	}
	.pop_up.a_2 ,
	.header.fixed .pop_up.a_2{
	    margin-top: 5px;
	    clear: both;
	    margin-left: 0;
	}
	.logo ,
	.header.fixed .logo{
	    width: 130px;
	}
	.header.fixed .logo img {
	    width: 100%;
	}
	.header_nav ,
	.header.fixed .header_nav{
	    width: calc(100% - 130px);
	    padding-top: 0;
	}
	.header_button ,
	.header.fixed .header_button{
	    margin-left: 15%;
	}
	.menu_header_wrap {
	    margin-top: 5px;
	}
	.main_home {
	    margin-top: 100px;
	}
	.main_page {
	    margin-top: 100px;
	}
	.menu_header{
		top:120px;
	}
	.menu_header.openMenu {
	    top: 108px;
	}
	.ft_left {
	    width: 100%;
	    padding: 0;
	    margin: 0 auto 20px;
	}
	.ft_right {
	    padding: 0;
	}
	.banner_page h1 {
	    font-size: 30px;
	    width: 100%;
	    left: 0;
	    text-align: center;
	}
	
}
@media (max-width: 479px){
	a.pop_up span,
	.header.fixed a.pop_up span {
	    font-size: 8px;
	    line-height: 10px;
	}
	a.pop_up p,
	.header.fixed a.pop_up p {
	    font-size: 10px;
	    line-height: 12px;
	}
	a.pop_up,
	.header.fixed a.pop_up  {
	    width: 100px;
	    padding: 3px 10px 5px;
	}
	.pop_up.a_2 ,
	.header.fixed .pop_up.a_2{
	    margin-top: 5px;
	    clear: both;
	    margin-left: 0;
	}
	.logo,
	.header.fixed .logo {
	    width: 100px;
	}
	.header_nav,
	.header.fixed .header_nav {
	    width: calc(100% - 100px);
	    padding-top: 0;
	}
	.header_button,
	.header.fixed .header_button {
	    margin-left: 15%;
	}
	.top_header h2 {
	    font-size: 24px;
	    padding: 10px 0;
	    line-height: 28px;
	}
	.icon_menu, 
	.header.fixed .icon_menu {
	    width: 60px;
	    height: 60px;
	    font-size: 15px;
	    top: -7px;
	    padding: 12px 0;
	    font-weight: bold;
	}
	.icon_menu span,
	.header.fixed .icon_menu span {
	    width: 6px;
	    height: 6px;
	}
	.icon_menu span::before ,
	.header.fixed .icon_menu span::before {
	    width: 6px;
	    height: 6px;
	    left: -12px;
	}
	.icon_menu span::after,
	.header.fixed .icon_menu span::after {
	    width: 6px;
	    height: 6px;
	    right: -12px;
	}
	.main_home {
	    margin-top: 75px;
	}
	.main_page {
	    margin-top: 75px;
	}
	.menu_header {
	    top: 90px;
	}
	.menu_header.openMenu,
	.header.fixed .menu_header.openMenu {
	    top: 75px;
	}
	a.read_more {
	    margin-bottom: 10px;
	    display: inline-block;
	}
	.archive .content .img {
	    width: 100%;
	    margin-bottom: 15px;
	}
	.archive .content .con {
	    width: 100%;
	    padding-left: 0;
	}
	.service .item .con h2 {
	    font-size: 20px;
	}
	.section_3 {
	    font-size: 18px;
	}
	.section_3 .top .content {
	    padding: 20px 20px 60px 20px;
	}
	.section_3 a.pop_up {
	    font-size: 20px;
	    padding: 15px 25px;
	}
	.about_table .item h3 {
	    margin-bottom: 10px;
	}
	.comment_ico {
	    padding: 0 0 0 15px;
	}
	ul.social li i {
	    width: 60px;
	    height: 60px;
	}
	.footer_menu li a {
	    font-size: 20px;
	    line-height: 30px;
	}
	.ft_map p,
	.ft_address p {
    	font-size: 20px;
    }
    .info_product .info_50 h3 {
	    font-size: 18px;
	    margin-bottom: 10px;
	}
	.info_50 .img {
	    margin-bottom: 10px;
	}
	.info_product .info_50 span {
	    font-size: 14px;
	}
}
@media (max-width: 359px){
	.header_button ,
	.header.fixed .header_button{
	    margin-left: 10px;
	}
}









